<items>
	<!-- RUNES -->
	<item>
		<instance>ITRU_BELIARSRAGE</instance>
	</item>
	<item>
		<instance>ITRU_FIRERAIN</instance>
	</item>
	<item>
		<instance>ITRU_FIREBOLT</instance>
	</item>
	<item>
		<instance>ITRU_ICEBOLT</instance>
	</item>
	<item>
		<instance>ITRU_LIGHTHEAL</instance>
	</item>
	<item>
		<instance>ITRU_ZAP</instance>
	</item>
	<item>
		<instance>ITRU_MEDIUMHEAL</instance>
	</item>
	<item>
		<instance>ITRU_ICELANCE</instance>
	</item>
	<item>
		<instance>ITRU_FIRESTORM</instance>
	</item>
	<item>
		<instance>ITRU_FULLHEAL</instance>
	</item>
	<item>
		<instance>ITRU_INSTANTFIREBALL</instance>
	</item>
	<item>
		<instance>ITRU_LIGHTNINGFLASH</instance>
	</item>
	<item>
		<instance>ITRU_SHRINK</instance>
	</item>
	<item>
		<instance>ITRU_MASSDEATH</instance>
	</item>
	<!-- SCROLLS -->
	<item>
		<instance>ITSC_TRFGIANTBUG</instance>
	</item>
	<item>
		<instance>ITSC_TRFSNAPPER</instance>
	</item>
	<item>
		<instance>ITSC_TRFSHEEP</instance>
	</item>
	<item>
		<instance>ITSC_MASSDEATH</instance>
	</item>
	<!-- WEAPONS 1H -->
	<item>
		<instance>ITMW_1H_BAU_MACE</instance>
	</item>
	<item>
		<instance>ITMW_1H_VLK_DAGGER</instance>
	</item>
	<item>
		<instance>ITMW_SHORTSWORD2</instance>
	</item>
	<item>
		<instance>ITMW_NAGELKEULE2</instance>
	</item>
	<item>
		<instance>ITMW_1H_SLD_SWORD</instance>
	</item>
	<item>
		<instance>ITMW_SCHIFFSAXT</instance>
	</item>
	<item>
		<instance>ITMW_1H_PAL_SWORD</instance>
	</item>
	<item>
		<instance>ITMW_SCHWERT2</instance>
	</item>
	<item>
		<instance>ITMW_SCHWERT4</instance>
	</item>
	<item>
		<instance>ITMW_SCHWERT5</instance>
	</item>
	<item>
		<instance>ITMW_1H_SPECIAL_04</instance>
	</item>
	<item>
		<instance>ITMW_BELIARWEAPON_1H</instance>
	</item>
	<item>
		<instance>ITMW_1H_MACE_L_03</instance>
	</item>
	<!-- WEAPONS 2H -->
	<item>
		<instance>ITMW_2H_SWORD_M_01</instance>
	</item>
	<item>
		<instance>ITMW_RICHTSTAB</instance>
	</item>
	<item>
		<instance>ITMW_ZWEIHAENDER1</instance>
	</item>
	<item>
		<instance>ITMW_2H_PAL_SWORD</instance>
	</item>
	<item>
		<instance>ITMW_ZWEIHAENDER3</instance>
	</item>
	<item>
		<instance>ITMW_ZWEIHAENDER4</instance>
	</item>
	<item>
		<instance>ITMW_DRACHENSCHNEIDE</instance>
	</item>
	<item>
		<instance>ITMW_2H_BLESSED_03</instance>
	</item>
	<item>
		<instance>ITMW_STURMBRINGER</instance>
	</item>
	<item>
		<instance>ITMW_2H_SPECIAL_04</instance>
	</item>
	<item>
		<instance>ITMW_2H_ORCSWORD_02</instance>
	</item>
	<!-- MUNITION -->
	<item>
		<instance>ITRW_ARROW</instance>
	</item>	
	<item>
		<instance>ITRW_BOLT</instance>
	</item>
	<item>
		<instance>ITRW_ADDON_MAGICARROW</instance>
	</item>
	<item>
		<instance>ITRW_ADDON_MAGICBOLT</instance>
	</item>
	<!-- BOWS -->
	<item>
		<instance>ITRW_BOW_L_01</instance>
	</item>
	<item>
		<instance>ITRW_BOW_L_02</instance>
	</item>
	<item>
		<instance>ITRW_BOW_L_03</instance>
	</item>
	<item>
		<instance>ITRW_BOW_L_04</instance>
	</item>
	<item>
		<instance>ITRW_BOW_M_01</instance>
	</item>
	<item>
		<instance>ITRW_BOW_M_02</instance>
	</item>
	<item>
		<instance>ITRW_BOW_M_03</instance>
	</item>
	<item>
		<instance>ITRW_BOW_M_04</instance>
	</item>
	<item>
		<instance>ITRW_BOW_H_01</instance>
	</item>	
	<item>
		<instance>ITRW_BOW_H_01</instance>
	</item>	
	<item>
		<instance>ITRW_BOW_H_02</instance>
	</item>	
	<item>
		<instance>ITRW_ADDON_MAGICBOW</instance>
	</item>	
	<!-- CROSSBOWS -->
	<item>
		<instance>ITRW_CROSSBOW_L_02</instance>
	</item>
	<item>
		<instance>ITRW_MIL_CROSSBOW</instance>
	</item>
	<item>
		<instance>ITRW_CROSSBOW_L_01</instance>
	</item>
	<item>
		<instance>ITRW_DRAGOMIRSARMBRUST_MIS</instance>
	</item>
	<item>
		<instance>ITRW_CROSSBOW_M_02</instance>
	</item>
	<item>
		<instance>ITRW_CROSSBOW_M_01</instance>
	</item>
	<item>
		<instance>ITRW_MIL_CROSSBOW</instance>
	</item>
	<item>
		<instance>ITRW_CROSSBOW_H_01</instance>
	</item>	
	<item>
		<instance>ITRW_CROSSBOW_H_02</instance>
	</item>	
	<item>
		<instance>ITRW_ADDON_MAGICCROSSBOW</instance>
	</item>	
	<!-- POTIONS -->
	<item>
		<instance>ITPO_PERM_DEX</instance>
	</item>
	<item>
		<instance>ITPO_HEALTH_01</instance>
	</item>
	<item>
		<instance>ITPO_HEALTH_02</instance>
	</item>
	<item>
		<instance>ITPO_HEALTH_03</instance>
	</item>
	<item>
		<instance>ITPO_MANA_01</instance>
	</item>
	<item>
		<instance>ITPO_MANA_02</instance>
	</item>
	<item>
		<instance>ITPO_MANA_03</instance>
	</item>
	<item>
		<instance>ITPO_SPEED</instance>
	</item>	
	<!-- OTHERS -->
	<item>
		<instance>ITMI_GOLD</instance>
	</item>	
	<item>
		<instance>ITAT_ICEGOLEMHEART</instance>
	</item>	
	<item>
		<instance>ALEXIA_1H</instance>
	</item>	
	<item>
		<instance>ALEXIA_2H</instance>
	</item>	
	<item>
		<instance>ITMW_MEISTERDEGEN</instance>
	</item>	
	<item>
		<instance>ITMW_2H_ORCAXE_01</instance>
	</item>
	<!-- ALL CAMPS - ARMOR -->
	<item>
		<instance>ITAR_BARKEEPER</instance>
	</item>
	<!-- OLD CAMP - ARMOR -->
	<item>
		<instance>VLK_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>STT_ARMOR_G1_M</instance>
	</item>
	<item>
		<instance>STT_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>GRD_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>GRD_ARMOR_G1_M</instance>
	</item>
	<item>
		<instance>GRD_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>ITAR_NOV_L</instance>
	</item>
	<item>
		<instance>KDF_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>KDF_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>EBR_ARMOR_G1_H2</instance>
	</item>
	<!-- NEW CAMP - ARMOR -->
	<item>
		<instance>SLD_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>ORG_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>ORG_ARMOR_G1_M</instance>
	</item>
	<item>
		<instance>ORG_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>SLD_ARMOR_G1_M</instance>
	</item>
	<item>
		<instance>SLD_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>ITAR_RANGER_ADDON</instance>
	</item>
	<item>
		<instance>KDW_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>KDW_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>ORE_ARMOR_G1_H</instance>
	</item>
	<!-- SWAMP CAMP - ARMOR -->
	<item>
		<instance>NOV_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>NOV_ARMOR_G1_M</instance>
	</item>
	<item>
		<instance>NOV_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>TPL_ARMOR_G1_L</instance>
	</item>
	<item>
		<instance>TPL_ARMOR_G1_M</instance>
	</item>
	<item>
		<instance>TPL_ARMOR_G1_H</instance>
	</item>	
	<item>
		<instance>GUR_ARMOR_G1_M</instance>
	</item>	
	<item>
		<instance>GUR_ARMOR_G1_H</instance>
	</item>
	<item>
		<instance>ITAR_XARDAS</instance>
	</item>
	<item>
		<instance>ITAR_DJG_CRAWLER</instance>
	</item>
	<!-- PIRATE ARMORS -->
	<item>
		<instance>ITAR_PIR_H_ADDON</instance>
	</item>
	<item>
		<instance>ITAR_PIR_M_ADDON</instance>
	</item>
	<item>
		<instance>ITAR_PIR_L_ADDON</instance>
	</item>
	<item>
		<instance>ITAR_PIR_H</instance>
	</item>
	<item>
		<instance>ITAR_PIR_M</instance>
	</item>
	<item>
		<instance>ITAR_PIR_L</instance>
	</item>
	<item>
		<instance>ITAR_PIR_LL</instance>
	</item>
	<!-- BANDIT ARMORS -->
	<item>
		<instance>ITAR_RAVEN_ADDON</instance>
	</item>
	<item>
		<instance>ITAR_LEATHER_L</instance>
	</item>
	<item>
		<instance>ITAR_BDT_M</instance>
	</item>
	<item>
		<instance>ITAR_BDT_H</instance>
	</item>
	<!-- CLANS ARMORS -->
	<item>
		<instance>KYRMIR_ARMOR_CR</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_SI</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_NG</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_SG</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_SKG</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_KM</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_OM</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_TW</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_D</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_ZZ</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_E</instance>
	</item>
	<item>
		<instance>KYRMIR_ARMOR_NG</instance>
	</item>	
	<item>
		<instance>KYRMIR_ARMOR_BW</instance>
	</item>	
	<item>
		<instance>KYRMIR_ARMOR_BZN</instance>
	</item>	
	<item>
		<instance>KYRMIR_ARMOR_BA</instance>
	</item>	
	<item>
		<instance>KYRMIR_ARMOR_E</instance>
	</item>	
	<!-- CLANS HELMETS -->
	<item>
		<instance>KYRMIR_HELMET_NG</instance>
	</item>	
	<item>
		<instance>KYRMIR_HELMET_BZN</instance>
	</item>		
	<item>
		<instance>KYRMIR_HELMET_BA</instance>
	</item>		
	<item>
		<instance>KYRMIR_HELMET_E</instance>
	</item>		
	<item>
		<instance>KYRMIR_HELMET_CR</instance>
	</item>		
	<item>
		<instance>KYRMIR_HELMET_ZZ</instance>
	</item>		
	<item>
		<instance>KYRMIR_HELMET_D</instance>
	</item>		
	<item>
		<instance>KYRMIR_HELMET_SG</instance>
	</item>	
</items>